<?xml version="1.0" encoding="utf-8"?>
<Window>
  <VerticalLayout name="parent_container" width="1112" height="498">
	  <VerticalLayout name="content_container" width="1112" height="388">
		<VerticalLayout name="large_img_container" width="1112" height="388">
			<Label name="large_image" float="true" width="1112" height="388"/>
			<Label name="left_mask" float="true" height="288"/>
			<Label name="right_mask" float="true" height="288"/>
			<Label name="top_1_mask" float="true" height="100"/>
			<Label name="left_bottom_banner" float="true"/>
			<Label name="right_bottom_banner" float="true"/>
			<Label name="rt_mark" width="34" height="20" float="true" visible="false"/>
		</VerticalLayout>
		<Label name="light_shadow" float="true" visible="false" pos="0,0,240,240" bkimage="file='skin_comm/recom_channel/lightshadow.png'"/>
		<Button name="image_cover" float="true" bkcolor="#FF000000" alpha="0"/>
		<TitleContainer name="group_list_container" width="301" height="328" float="true" visible="false">
		</TitleContainer>
	  </VerticalLayout>
	  <VerticalLayout name="advs_container" float="true" pos="0,60,1112,498">
	  </VerticalLayout>
  </VerticalLayout>
</Window>